-S 0  -X RUN  -Q 0 -L 4   78 200
-S 0  -X RUN  -Q 0 -L 4   31 100
-S 1  -X RUN  -Q 1 -L 2   26 100
-S 1  -X RUN  -Q 1 -L 2   19 100
-S 1  -X RUN  -Q 2 -L 2   15 50
-S 1  -X RUN  -Q 2 -L 2   15 100
-S 2  -X RUN  -Q 3 -L 1   9 25
-S 2  -X RUN  -Q 3 -L 1   9 25
-S 3  -X RUN  -Q 4 -L 1   8 25
-S 3  -X RUN  -Q 5 -L 1   8 25
-S 4  6 25
-S 4  3 25
-S 4  2 25
